@charset "utf-8";
/* CSS Document */

.navwrapper{
		position:relative;
		/*max-width:640px;*/
		width:100%;
		float:left;
		font-size:14px;
		color:#000000;
		text-align:left;
		margin:20px 0;
}
.overlay {
		position: fixed;
		display: block;
		content: "";
		top: 0;
		left: 0%;
		width: 100%;
		height: 0;
		opacity: 0;
		/*background:url(../images/transparent-bg-gray.png) left top repeat;*/
		background:rgba(0,0,0,0.5);
		/*-webkit-transition: opacity 300ms ease, height 1ms 300ms ease;
		transition: opacity 300ms ease, height 1ms 300ms ease;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;*/
}


.menu_container, .anchor-link{ 
		display: none; 
}
.menu_container{
		width: 100%;
}

.nav{
		width:100%;
		margin:0 auto;
}
.nav ul{ 
		width:100%;
		list-style: none; 
		text-align:right; 
		padding:0 0;
		-webkit-column-count:6;
		-moz-column-count:6;
		column-count:6;
		-webkit-column-gap:0;
		-moz-column-gap:0;
		column-gap:0;
}
.nav ul li{ 
		/*width:16.66666666666667%;*/
		position:relative;
		z-index:100;
		display:block; 
		text-align:left;
		padding:5px 0;
		/*margin-left:40px;*/
}

.nav ul li a{ 
		display:block; 
		font-family: 'Open Sans', sans-serif;
		font-weight:400;
		font-size:12px;
		line-height:12px;
		text-transform:none;
		color:#fff;
		padding:0 5px;
		text-decoration:none;
		/*border-bottom:1px solid transparent;*/
		border-left:#9b96c9 1px solid;
}
.nav ul li a:hover{ 
		/*background-color:#7c7c7c;*/ 
		color:#9b96c9;
		/*border-bottom:1px solid #fff;*/
}
.nav ul div.megadropwrapper{
		position:absolute;
		left:-100%;
		width:525px;
		max-width:525px;
		top:45px;
		background:#fff;
		padding:25px;
		
		display:none;
}


/*dropdown*/
.nav ul li.dropdown a{
		padding-right:20px;
}

.showmenu{
		width:16px;
		height:16px;
		display:block;
		background:url(../images/nav-down.png) center 50% no-repeat;
		position:absolute;
		right:8px;
		top:50%;
		margin:-10px 0 0 0;
		display:none;
}
.closemenu{
		width:16px;
		height:16px;
		display:block;
		background:url(../images/nav-up.png) center 50% no-repeat;
		position:absolute;
		right:8px;
		top:50%;
		margin:-10px 0 0 0;
}



.nav ul div.megadropwrapper ul{
		position:relative; 
		display:block;
		width:50%;
		float:left;
		list-style:none;
		z-index:1000;
}
.nav ul div.megadropwrapper ul:nth-of-type(1){
		border-right:1px solid #dea156;
}
.nav ul div.megadropwrapper ul:nth-of-type(2){
		padding:0 0 0 40px;
}
.nav ul div.megadropwrapper ul li{
		position:relative;
		width:100%;
		list-style:none;
		padding:0 0 0 0;
}
.nav ul div.megadropwrapper ul a{
		display:block;
		margin:0 0;
		font-family:"Raleway", Arial, Helvetica, sans-serif;
		font-weight:400;
		font-size:14px;
		text-transform:none;
		color:#704120;
		padding:8px 25px 8px 15px;
		text-align:left;
		/*text-transform:uppercase;*/
		border:none;
}
.nav ul div.megadropwrapper ul a:hover{
		border:none;
		text-decoration:underline;
}
.nav ul div.megadropwrapper ul a:before{
		position:absolute;
		left:0;
		top:7px;
		content:">";
		color:#dea156;
}

/*end dropdown*/
 
.nav{ 
		transition: .2s margin ease; 
		display: block;
}

/*Home Page Banner*/


/*.nav ul li:hover ul, .nav ul li a:hover ul{
		display:block;
}*/
.nav ul li:hover div.megadropwrapper, .nav ul li a:hover div.megadropwrapper{
		display:block;
}


.menuwrapper{
	position:relative;
	width:100%;
	/*background:url(../images/menubg.png) top left repeat;*/
}












/* 
-------------------------------------------------------------------------------
   Media Queries
-------------------------------------------------------------------------------
*/

/*================(<1280)================*/
@media screen and (max-width:79.9375em){
.nav ul{ 
	-webkit-column-count:5;
	-moz-column-count:5;
	column-count:5;
}

}

/*================(1200)================*/
@media screen and (max-width: 75em){


}

/*================(<1024)================*/
@media screen and (max-width: 63.9375em){
.nav ul{ 
	-webkit-column-count:4;
	-moz-column-count:4;
	column-count:4;
}

}

/*================(1023 - 769)================*/
@media only screen and (max-width: 63.9375em) and (min-width: 48.0625em){
}

/*================(<980)================*/
@media screen and (max-width: 61.1875em){


}


/*================(800)================*/
@media screen and (max-width: 50em){
}

/*================(767 - 641)================*/
@media only screen and (max-width: 47.9375em) and (min-width: 40.0625em){
}

/*================(<768)================*/
@media screen and (max-width:47.9375em){
	
.navwrapper{
		position:absolute;
		top:0;
		left:0;
		float:none;
		width:70%;
		border:none;
		text-align:center;
		padding:0 0 0 0;
		margin:0 0;
		z-index:150;
}	

.menu_container, .anchor-link{ 
		display: block; 
}
.menu_container{
		position:relative;
}
.anchor-link{
	  	position:absolute;
		top:17px;
		left:12px;
		background:url(../images/nav-icon.png) center center no-repeat;
		width:30px;
		height:30px;
		z-index:200;
}

nav{
		z-index: 5000;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 15em;
		display:block;
		max-width: 75%;
		overflow-y: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background:#292769;
		padding: 62px 0 1.75em 0;
		z-index:100;
}
.nav{
		margin-left: -100%; 
		width:70%; 
		z-index: 2; 
}
body.active .overlay{
		height: 100%;
		opacity: 1;
		-webkit-transition: opacity 300ms ease;
		transition: opacity 300ms ease;
		z-index:1;
}
body.active .anchor-link{ 
		position:fixed;
		top:17px;
		left:12px;
		background:url(../images/close-btn.png) center center no-repeat;
}
body.active .nav{ 
		margin-left: 0; 
}


.nav { border: none; }
.nav ul { text-align: left; font-weight: normal; padding:0 0; }
.nav ul li:first-child, .nav ul li:last-child {
		padding:0 0 0 0;
}
.nav ul li { display: block; width:100%; padding:0 0 0 0; margin:0 0; }
.nav ul li a { border-bottom: 1px solid #2a286a; border-top: 1px solid #393791; font-size:14px; color:#fff; background:#2e2c76; border-right:none; border-left:none; text-align:left; padding:10px; }
.nav ul li:last-child a{border-bottom: 1px solid #2a286a;}
.nav ul li:hover a{ background-color:#343284; color:#fff;}

.nav ul li.dropdown a{
		padding:15px !important;
}
.showmenu{
		display:block;
		width:40px;
		height:40px;
		display:block;
		background:#a0a0a0 url(../images/nav-down.png) center 50% no-repeat;
		position:absolute;
		right:0;
		top:0;
		margin:0 0 0 0;
		border-bottom: 1px solid #452955;
}
.closemenu{
		width:40px;
		height:40px;
		display:block;
		background:#CCC url(../images/nav-up.png) center 50% no-repeat;
		position:absolute;
		right:0;
		top:0;
		margin:0 0 0 0;
		border-bottom: 1px solid #452955;
}

.nav ul ul{
		position:relative;
		display:none;
		padding:0 0 0 0;
		top:0;
}
.nav ul ul a{
		min-width:1px;
		width:auto;
		background:none;
		text-align:left;
		border-bottom: 1px solid #613977;
		border-top:none;
}
.nav ul ul li:last-child a{
		border-bottom:none;
}
.nav ul ul a:hover{
		border-bottom: 1px solid #613977;
}
/*.nav ul li:hover ul, .nav ul li a:hover ul{
		display:none;
}*/
.nav ul div.megadropwrapper ul a{
		font-size:12px;
}
.nav ul li:hover div.megadropwrapper, .nav ul li a:hover div.megadropwrapper{
		display:none;
}
.menuwrapper{
		border-bottom:none;
}
.nav ul div.megadropwrapper {
		position: relative;
		left: 0;
		width: 100%;
		max-width: 100%;
		top: 0;
		background:#fff;
		padding: 15px;
		display: none;
}
.nav ul div.megadropwrapper ul:nth-of-type(2) {
		padding: 0 0 0 20px;
}

.nav ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
	
}

/*================(640)================*/
@media only screen and (max-width:40em){


}


/*================(639 - 481)================*/
@media only screen and (max-width: 39.9375em) and (min-width: 30.0625em){



	
}

/*================(<640)================*/
@media only screen and (max-width: 39.9375em){



}

/*================(480)================*/
@media only screen and (max-width: 30em){

.nav ul div.megadropwrapper ul{
		float:none;
		width:100%;
}
.nav ul div.megadropwrapper ul:nth-of-type(1){
		border-right:none;
}
.nav ul div.megadropwrapper ul:nth-of-type(2){
		padding:0 0;
}
	
}

/*================(320)================*/
@media screen and (max-width: 20em){
}